/** 右侧悬浮icon **/

.side-bar a,
.chat-tips i {
	background-image: url(../img/gdt-img.png);
	background-repeat: no-repeat;
}

.side-bar {
	width: 66px;
	position: fixed;
	bottom: 45px;
	right: 0px;
	font-size: 0;
	line-height: 0;
	z-index: 100;
}

.side-bar a {
	width: 66px;
	height: 66px;
	display: inline-block;
	background-color: #ffffff;
	margin-bottom: 2px;
	border: 1px solid #e2e4ec;
}

.side-bar a:hover {
	background-color: #30B5FD;
}

.side-bar .icon-c {
	background-position: 0 -62px;
	position: relative;
}

.side-bar .icon-b {
	background-position: 0 -130px;
	position: relative;
}

.side-bar .icon-chat {
	background-position: 0 -198px;
	position: relative;
}

.side-bar .icon-c:hover .chat-tips {
	display: block;
}

.side-bar .icon-b:hover .chat-tips {
	display: block;
}

.side-bar .icon-chat:hover .chat-tips {
	display: block;
}

.side-bar .icon-top {
	background-position: 0 -266px;
}

.chat-tips {
	padding: 20px;
	border: 1px solid #d1d2d6;
	position: absolute;
	right: 78px;
	top: -55px;
	background-color: #ffffff;
	display: none;
}

.chat-tips i {
	width: 9px;
	height: 16px;
	display: inline-block;
	position: absolute;
	top: 0px;
	background-position: -88px -350px;
}